﻿<?xml version="1.0" encoding="utf-8" ?>
<packages>
  <package id="Common.Logging" version="3.4.1" targetFramework="net48" />
  <package id="Common.Logging.Core" version="3.4.1" targetFramework="net48" />
  <package id="FnacDarty.CodeInstrumentation" version="1.2.4" targetFramework="net48" />
  <package id="FnacDarty.FnacCom.DataLayer" version="1.2.3" targetFramework="net48" />
  <package id="FnacDarty.FnacCom.DataLayer.Business" version="1.2.3" targetFramework="net48" />
  <package id="FnacDirect.Technical.Framework.Caching.Common" version="3.0.0" targetFramework="net48" />
  <package id="FnacDirect.Technical.Framework.Configuration" version="3.0.0" targetFramework="net48" />
  <package id="FnacDirect.Technical.Framework.CoreServices" version="3.1.9" targetFramework="net48" />
  <package id="FnacDirect.Technical.Framework.Localization" version="3.1.2" targetFramework="net48" />
  <package id="FnacDirect.Technical.Framework.Log" version="3.3.1" targetFramework="net48" />
  <package id="FnacDirect.Technical.Framework.ServiceLocation" version="1.1.0" targetFramework="net48" />
  <package id="FnacDirect.Technical.Framework.Utils" version="2.3.0" targetFramework="net48" />
  <package id="FnacDirect.Technical.Framework.Velocity" version="1.1.2" targetFramework="net48" />
  <package id="Microsoft.AspNet.Mvc" version="5.2.7" targetFramework="net48" />
  <package id="Microsoft.AspNet.Razor" version="3.2.7" targetFramework="net48" />
  <package id="Microsoft.AspNet.WebPages" version="3.2.7" targetFramework="net48" />
  <package id="Microsoft.Bcl.AsyncInterfaces" version="1.1.0" targetFramework="net48" />
  <package id="Microsoft.CSharp" version="4.0.1" targetFramework="net48" />
  <package id="Microsoft.Extensions.Configuration" version="2.1.1" targetFramework="net48" />
  <package id="Microsoft.Extensions.Configuration.Abstractions" version="2.1.1" targetFramework="net48" />
  <package id="Microsoft.Extensions.Configuration.Binder" version="2.1.1" targetFramework="net48" />
  <package id="Microsoft.Extensions.Configuration.FileExtensions" version="2.1.1" targetFramework="net48" />
  <package id="Microsoft.Extensions.Configuration.Json" version="2.1.1" targetFramework="net48" />
  <package id="Microsoft.Extensions.Configuration.Xml" version="2.1.1" targetFramework="net48" />
  <package id="Microsoft.Extensions.DependencyInjection" version="3.1.2" targetFramework="net48" />
  <package id="Microsoft.Extensions.DependencyInjection.Abstractions" version="3.1.2" targetFramework="net48" />
  <package id="Microsoft.Extensions.FileProviders.Abstractions" version="2.1.1" targetFramework="net48" />
  <package id="Microsoft.Extensions.FileProviders.Physical" version="2.1.1" targetFramework="net48" />
  <package id="Microsoft.Extensions.FileSystemGlobbing" version="2.1.1" targetFramework="net48" />
  <package id="Microsoft.Extensions.Logging" version="2.1.1" targetFramework="net48" />
  <package id="Microsoft.Extensions.Logging.Abstractions" version="2.1.1" targetFramework="net48" />
  <package id="Microsoft.Extensions.Options" version="2.1.1" targetFramework="net48" />
  <package id="Microsoft.Extensions.Options.ConfigurationExtensions" version="2.1.1" targetFramework="net48" />
  <package id="Microsoft.Extensions.Primitives" version="2.1.1" targetFramework="net48" />
  <package id="Microsoft.Web.Infrastructure" version="1.0.0.0" targetFramework="net48" />
  <package id="Newtonsoft.Json" version="11.0.2" targetFramework="net48" />
  <package id="structuremap" version="4.2.0.402" targetFramework="net48" />
  <package id="structuremap.web" version="4.0.0.315" targetFramework="net48" />
  <package id="System.Buffers" version="4.4.0" targetFramework="net48" />
  <package id="System.ComponentModel.Annotations" version="4.7.0" targetFramework="net48" />
  <package id="System.Configuration.ConfigurationManager" version="4.5.0" targetFramework="net48" />
  <package id="System.Data.SqlClient" version="4.5.1" targetFramework="net48" />
  <package id="System.Memory" version="4.5.1" targetFramework="net48" />
  <package id="System.Numerics.Vectors" version="4.4.0" targetFramework="net48" />
  <package id="System.Reflection.Emit" version="4.3.0" targetFramework="net48" />
  <package id="System.Reflection.Emit.Lightweight" version="4.3.0" targetFramework="net48" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.5.2" targetFramework="net48" />
  <package id="System.Security.AccessControl" version="4.5.0" targetFramework="net48" />
  <package id="System.Security.Cryptography.Xml" version="4.5.0" targetFramework="net48" />
  <package id="System.Security.Permissions" version="4.5.0" targetFramework="net48" />
  <package id="System.Security.Principal.Windows" version="4.5.0" targetFramework="net48" />
  <package id="System.ServiceModel.Http" version="4.5.3" targetFramework="net48" />
  <package id="System.ServiceModel.Primitives" version="4.5.3" targetFramework="net48" />
  <package id="System.Threading.Tasks.Extensions" version="4.5.2" targetFramework="net48" />
  <package id="Vanilla.Core.Interfaces" version="1.1.0" targetFramework="net48" />
  <package id="Vanilla.Framework.Proxies" version="1.1.0" targetFramework="net48" />
</packages>
